@import url(//fonts.googleapis.com/css?family=Open+Sans:400,300,700);
body {
  background: #f0f0f0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "adelle", serif;
  text-align: center;
  line-height: 1.4em;
}
hr {
  line-height: 0;
  border-bottom: 1px solid #ffffff;
  border-top: 1px solid #d0d0d0;
}
h4 {
  font-size: 18px;
  letter-spacing: -0.01em;
}
.page-header {
  margin: 0 auto;
  padding-top: 10px;
  border-bottom: 4px solid #038cd3;
  position: fixed;
  width: 100%;
  background: #fff;
  z-index: 999;
  top: 0;
}
.page-header .nav {
  color: #cccccc;
  line-height: 60px;
}
.page-header .nav a {
  color: #333333;
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
}
.logo img {
  width: 90px;
  display: inline-block;
  float: left;
  margin-top: 10px;
}
.logo-title {
  float: left;
  height: 63px;
}
.logo-title h3 {
  margin: 10px 0 0;
  line-height: 23px;
  font-weight: 500;
  color: #272e8a;
  font-size: 30px;
}
.logo-title h4 {
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  font-size: 16px;
  font-style: italic;
  margin: 18px 0 0 15px;
}
.page-title {
  background-color: #0c6309;
  background-image: url(../images/jerusalem-panorama2.jpg);
  height: 300px;
  background-position: bottom center;
  background-repeat: no-repeat;
  border-bottom: 4px solid #038cd3;
  margin-top: 86px;
  padding-top: 20px;
}
.page-title .container {
  position: relative;
  height: 300px;
}
.page-title h1 {
  color: #ffffff;
  font-weight: 700;
  font-family: "adelle", serif;
  text-align: center;
  font-size: 64px;
  position: absolute;
  left: 0;
  right: 0;
  display: table;
  width: 100%;
  margin: auto;
}
.page-title h2 {
  color: #ffffff;
  margin-bottom: 0;
  font-size: 28px;
  margin-top: 130px;
}
.page-title h3 {
  color: #ffffff;
  margin-top: 20px;
  font-size: 30px;
  margin-top: 35px;
}
.page-title h3 a {
  color: #ffffff;
  text-decoration: underline;
}
form {
  margin-top: 30px;
}
.btn-danger {
  background: #038cd3;
}
.btn-danger:hover {
  background: #039dec;
}
.declaration {
  margin: 0;
  padding: 15px 0;
  background: #444;
  color: #fff;
}
.declaration h3 {
  margin-bottom: 20px;
}
.declaration.thankyou {
  background: #444;
}
.share-links {
  text-align: center;
}
.share-links h2 {
  font-size: 35px;
}
.share-links a {
  text-decoration: none;
  display: block;
  cursor: pointer;
}
.share-links .email-link {
  color: #ffe37d;
}
.share-links .email-link:hover {
  color: #ffffff;
}
.share-links .fb-link {
  color: #66a3d7;
}
.share-links .fb-link:hover {
  color: #8ebbe2;
}
.share-links .tw-link {
  color: #00ceff;
}
.share-links .tw-link:hover {
  color: #66e2ff;
}
.share-links .donate-link {
  color: #afedb7;
}
.share-links .donate-link:hover {
  color: #d9f6dc;
}
.share-links i {
  font-size: 40px;
}
h1.typ {
  margin-top: 18px;
  position: relative;
}
.thankyou.page-title h3 {
  margin-top: 5px;
}
.thankyou .page-footer {
  margin: 0;
}
.page-footer {
  margin-top: 40px;
  border-top: 4px solid #038cd3;
  padding: 30px 0;
  background: #ffffff;
  text-align: center;
}
.page-footer a img {
  height: 50px;
}
.page-footer h4 {
  text-align: center;
  text-align: left;
  font-size: 14px;
}
.page-footer h4 a {
  text-align: center;
  font-size: 16px;
}
/* Webkit */
::-webkit-input-placeholder {
  color: #000;
}
/* Firefox 4-18 */
:-moz-placeholder {
  color: #000;
}
/* Firefox 19+ */
::-moz-placeholder {
  color: #000;
}
/* IE10+ */
:-ms-input-placeholder {
  color: #000;
}
.main-color {
  color: #038cd3;
}
.email-page {
  width: 600px;
}
.email-page form {
  margin: 0;
}
.email-page .form-action {
  background: #e6e5e5;
  display: block;
  height: 50px;
  padding: 10px;
}
.email-page .title {
  background: #e6e5e5;
  padding: 10px 10px;
  display: block;
  font-size: 18px;
  font-weight: 500;
  border-bottom: 1px solid #cccccc;
}
.email-page .form-group {
  padding: 5px 0;
  margin: 0;
  border-bottom: 1px solid #cccccc;
}
.email-page .form-group.no-border {
  border: none;
}
.email-page .form-group input,
.email-page .form-group textarea {
  border: none;
  box-shadow: none;
}
.email-page #cancel {
  line-height: 30px;
}
@media (max-width: 480px) {
  .logo img {
    width: 90px;
  }
  .logo-title {
    height: 63px;
  }
  .logo-title h3 {
    margin: 0;
    line-height: 23px;
    font-size: 22px;
  }
  .logo-title h4 {
    font-size: 12px;
    margin: 5px 0;
  }
}
@media (max-width: 982px) {
  .form-control {
    margin-bottom: 25px;
  }
}
label.error {
  position: absolute;
  top: 9px;
  right: 25px;
  color: red;
  font-size: 11px;
}
.receivers label.error {
  top: auto;
  bottom: 5px;
  font-weight: 300;
  font-size: 13px;
}
#email-refer-original .names {
  max-height: 380px;
  overflow: scroll;
  overflow-x: hidden;
}
hr.dark {
  border-top: 1px solid #000000;
  border-bottom: 1px solid #444444;
}
.row.with-details {
  margin-bottom: 0;
}
.congressman {
  padding: 50px 150px;
}
.form-group a {
  color: #fff;
  text-decoration: underline;
}
@media all and (max-width: 400px) {
  .page-title h3.h3-clock .span {
    display: block;
  }
}
@media all and (max-width: 1024px) {
  .logo {
    display: block;
    text-align: center;
    width: 100%;
    height: auto;
    height: 65px;
  }
  .logo img {
    float: none;
  }
  .pull-right.nav {
    display: none;
  }
  .logo-title {
    float: none;
    clear: both;
  }
  .page-title {
    margin-top: 156px;
  }
  .page-title h1 {
    font-size: 40px;
    position: initial;
  }
  .page-title h3 {
    font-size: 20px;
    margin-top: 20px;
  }
  .page-title h2 {
    margin-top: 30px;
  }
  iframe {
    max-width: 100% !important;
  }
  .page-title h3.h3-clock {
    margin-top: 30px;
  }
}
.flip-clock-wrapper {
  width: 322px;
  margin: 0;
  margin-right: auto;
  margin-left: auto;
}
.flip-clock-wrapper .flip {
  height: 50px;
  width: 5px;
  margin: 0 3px;
}
.flip-clock-wrapper .flip a div {
  height: 49%;
}
.flip-clock-wrapper .flip .inn {
  font-size: 50px;
  line-height: 50px;
}
.clock {
  display: inline-block;
  margin-bottom: -13px;
}
.page-title h3.h3-clock {
  margin-top: 110px;
  text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.85);
}

@media all and (max-width: 1024px) {
  .page-title h3.h3-clock {
    margin-top: 30px;
  }
}

@media all and (max-width: 480px) {
  .page-title h1 {
    font-size: 36px;
    line-height: 1.1em;
  }
  h1.typ {
    margin-top: 0;
  }
  .page-title h3.h3-clock {
    margin-top: 15px;
  }
  .page-title h3.h3-clock span {
    display: block;
  }
  .clock {
    display: inline-block;
    margin-bottom: 0;
  }
}
@media all and (max-width: 320px) {
  .page-title h3 {
    margin-top: 0;
  }
}
@media (min-width: 767px) {
  .logo-title .hidden-xs {
    display: inline-block !important;
  }
}
@media (max-width: 767px) {
  .logo .visible-xs {
    display: inline-block !important;
  }
}
